<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc8d662d85467911d1e7d3ae513cfe29">
  <dict>
    <!--2020-03-28 10:11:41.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:11:41.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:11:41.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:11:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:11:41.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:11:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:11:41.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2020-03-28 10:11:41.000-->
    <string key="virtualnet_operatorname">PC mobile</string>
  </dict>
</config>
